import request from '@/router/axios';

export const getSettingDetail = () => {
    return request({
        url: '/api/galaxy-business/base/warn/setting/detail',
        method: 'get',
    })
}

export const submitSetting = (data) => {
    return request({
        url: '/api/galaxy-business/base/warn/setting/submit',
        method: 'post',
        data: data
    })
}


